Cet article requiert IOS 13.0

Signaler
Messages postés
1
Date d'inscription
dimanche 15 novembre 2020
Statut
Membre
Dernière intervention
15 novembre 2020
-
Messages postés
23928
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
15 novembre 2020
-
Bonjour

L' IOS de mon iPad est bloquée à 10.3.3, or toutes les nouvelles applications me requiert IOS 13.0 minimum...
Comment faire pour lutter contre l'obsolescence programmée de mon iPad, alors qu'il est encore en parfait état ??
Par avance merci

Loup

1 réponse

Messages postés
23928
Date d'inscription
vendredi 28 avril 2017
Statut
Membre
Dernière intervention
15 novembre 2020
7 119
bonjour,
En investissant pas de miracle.